 <!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Final project</title>
    <style>
     
        body {
            font-family: Arial, sans-serif;
            margin: 0;
            padding: 0;
            background-color: #f4f4f4;
        }

        header, nav, section, footer {
            margin: 20px;
            padding: 20px;
            background-color: #fff;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        }

        nav ul {
            list-style: none;
            padding: 0;
            margin: 0;
        }

        nav li {
            display: inline;
            margin-right: 10px;
        }

        a {
            text-decoration: none;
            color: #333;
        }

        footer {
            margin-top: 20px;
            text-align: center;
            color: #777;
        }
    </style>
</head>
<body>
    <header>
        <h1>Final project</h1>
    </header>
    
    <nav>
        <ul>
            <li><a href="index.html">Home</a></li>
            <li><a href="About me.html">About me</a></li>
            <li><a href="Assignment.html">Assignment</a></li>
            
        </ul>
    </nav>
    <section id="section3">
        <h2>Final project</h2>
        <p><b>Motion sensor</b><p>
        <p><p>
        <p><b>Motion sensor</b> is a device that utilizes infrared radiation to detect the movement of objects within its coverage area.<p> 
        <img src="f.jpg" alt="Pixlr"style="width: auto; height: auto;">
        <p>These sensors are used for automating security systems, lighting, climate control, and other systems indoors and outdoors. An infrared (IR) motion sensor is a device that detects motion by sensing changes in infrared radiation. It works on the principle that all objects with a temperature above absolute zero emit infrared radiation. The sensor can detect this radiation and trigger a response when there is a change in the pattern, indicating movement.<p>
        <p><b>Passive Infrared (PIR) Sensors</b> is main types of infrared motion sensors<p>
        <p>PIR sensors are the most common type of infrared motion sensors.They detect changes in the infrared radiation levels in their field of view.
           These sensors have a pyroelectric sensor that generates an electric charge when exposed to heat changes caused by motion.
           PIR sensors are often used in security systems, automatic lighting, and energy-saving applications.<p>
        <p><p>
        <p><b>The basic electrical schematic</b> of a motion sensor typically includes the following components:<p>
        <img src="sensor.jpg" alt="Pixlr">
        <p><b>Pyroelectric Sensor (PIR Sensor)</b><p>
        <p>This is the main sensing element that detects changes in infrared radiation emitted by objects in its field of view.<p>
        <p><b>An operational amplifier</b> is often used to amplify the small electrical signals generated by the pyroelectric sensor.<p>
        <p><b>Comparator.</b>The amplified signal is compared to a reference voltage using a comparator. When the signal surpasses a certain threshold, it triggers further actions.<p>
        <p><b>Delay Circuit.</b>A delay circuit is commonly incorporated to prevent false positives by introducing a time delay before activating or deactivating the output.
        <p><b>Output Relay or Transistor.</b> The output relay or transistor is used to switch or control external devices such as lights, alarms, or other connected systems based on the motion detection.<p>
        <p><b>Power Supply.</b> The sensor requires a power supply to operate. This could be a low-voltage DC power source.<p>
        <p><b>Adjustment Controls.</b> Some motion sensors have adjustment controls for sensitivity, duration of activation, and other parameters.<p>
        <p><b>Filtering Components.</b> Capacitors and resistors may be included for signal conditioning and noise filtering.<p>
        <p><b>Microcontroller (Optional).</b> In more advanced motion sensors, a microcontroller may be incorporated for additional features, programmability, or communication with other devices.<p>
        <p>These components work together to create a functional motion sensor circuit. The exact configuration and additional features can vary depending on the specific type and application of the motion sensor.<p>
        <p><p>
        <p>Infrared motion sensors find applications in various fields due to their ability to detect movement reliably.<b>Some common areas of use include:</b><p>
        <p><b>Security Systems.</b> Infrared motion sensors are extensively used in security systems for detecting intruders or unauthorized movement. They can trigger alarms, alert security personnel, or activate surveillance cameras.<p>
        <p><b>Home Automation.</b> These sensors play a crucial role in smart home automation by enabling features such as automatic lighting control, thermostat adjustments, and the activation of other smart devices based on detected motion.<p>
        <p><b>Automatic Lighting Systems.</b> Infrared motion sensors are employed in lighting systems to automatically turn lights on or off when motion is detected, enhancing energy efficiency and convenience.<p>
        <p><b>Occupancy Sensing.</b> In commercial buildings, offices, and public spaces, infrared motion sensors are used for occupancy sensing. They can control lighting and HVAC systems based on the presence or absence of people, contributing to energy savings.<p>
        <p><b>Outdoor Lighting and Security.</b> Motion sensors are utilized in outdoor lighting systems to illuminate pathways, driveways, or entrances when motion is detected. They are also integrated into outdoor security lighting.<p>
        <p><b>Automatic Doors.</b> Active infrared sensors are commonly used in automatic door systems. They emit beams of infrared light, and when these beams are interrupted by motion, the door is triggered to open.<p>
        <p><b>Robotics and Automation.</b> In industrial automation and robotics, infrared motion sensors play a role in object detection and collision avoidance.<p>
        <p><b>Healthcare Monitoring.</b>In healthcare settings, motion sensors can be used for patient monitoring, fall detection, or tracking movement within specific areas.<p>
        <p><b>Gaming and Virtual Reality.</b> In the realm of gaming and virtual reality, motion sensors are integrated into controllers and devices to track the movement of players for an immersive gaming experience.<p>
        <p><b>Traffic Monitoring.</b>In traffic management systems, infrared motion sensors are employed for vehicle and pedestrian detection at intersections, helping control traffic signals.<p>
        <p>These applications showcase the versatility and importance of infrared motion sensors across various industries and daily life scenarios.<p>
        <p><p>
<p><b>The infrared motion sensor operates based on the principle of detecting changes in infrared radiation within its field of view. Here is a general explanation of how it works:</b><p>
<p>Detection of Infrared Radiation. The sensor includes a pyroelectric material that responds to infrared radiation emitted by objects with a temperature above absolute zero. As objects move, the radiation patterns change.<p>
<p>Pyroelectric Sensor Activation. When there is motion in the sensor's detection range, the pyroelectric sensor generates a small electric charge in response to the varying infrared radiation.<p>
<p>Amplification of Signal. The generated electrical signal is often quite weak. Therefore, an operational amplifier (op-amp) may be used to amplify this signal, making it more suitable for further processing.<p>
<p>Comparison and Triggering. The amplified signal is then compared to a reference voltage using a comparator. If the signal surpasses a certain threshold, it indicates detected motion.<p>
<p>Output Activation. The motion detection triggers an output relay or transistor, which can activate or deactivate external devices, such as lights, alarms, or other connected systems.<p>
<p>Delay Circuit (Optional). Some sensors incorporate a delay circuit to prevent false positives. This introduces a time delay before activating or deactivating the output, helping to filter out transient changes.<p>
<p>The combination of these components allows infrared motion sensors to respond to changes in the infrared environment, making them valuable in applications ranging from security and automation to energy-efficient lighting systems.<p>
        <img src="11.jpg" alt="Pixlr"> <img src="12.jpg" alt="Pixlr">
        <p>This is my project sketch. I plan to make it with the possibility to connect to Wi-Fi. I created the sketch using AutoCAD online.<p>
        <img src="22.jpg" alt="Pixlr"style="width: auto; height: auto;">
        <!-- Додайте зображення, опис та посилання на ваші проекти. -->
    </section>


    <footer>
        <p>&copy; 2024 Моє портфоліо. Всі права захищено.</p>
    </footer>

</body>
</html>>